<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (11/25/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 26 Nov 2011 02:36:14 GMT</pubDate>
		<lastBuildDate>Sat, 26 Nov 2011 02:36:49 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-11-25</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>11/25/2011; 9:36:49 PM</microblog:localTime>
		<item>
			<description>Occupy Los Angeles to Be Evicted From City Hall Park.</description>
			<link>http://r2.ly/wiyf</link>
			<pubDate>Sat, 26 Nov 2011 02:36:11 GMT</pubDate>
			<guid>http://r2.ly/wiyf?id=5658</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/26/us/occupy-los-angeles-to-be-evicted-from-city-hall-park.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Death of a currency as eurogeddon approaches.</description>
			<link>http://r2.ly/8kmq</link>
			<pubDate>Sat, 26 Nov 2011 00:46:59 GMT</pubDate>
			<guid>http://r2.ly/8kmq?id=5657</guid>
			<microblog:linkFull>http://www.telegraph.co.uk/finance/comment/jeremy-warner/8913884/Death-of-a-currency-as-eurogeddon-approaches.html</microblog:linkFull>
			<microblog:readCount>323</microblog:readCount>
			</item>
		<item>
			<description>Tom Wicker, Journalist and Observer, Dies at 85.</description>
			<link>http://r2.ly/y6j9</link>
			<pubDate>Fri, 25 Nov 2011 23:58:12 GMT</pubDate>
			<guid>http://r2.ly/y6j9?id=5656</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/11/26/us/tom-wicker-journalist-and-author-dies-at-85.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>309</microblog:readCount>
			</item>
		<item>
			<description>10/12/11: Did politics just change?</description>
			<link>http://r2.ly/cezd</link>
			<pubDate>Fri, 25 Nov 2011 22:36:47 GMT</pubDate>
			<guid>http://r2.ly/cezd?id=5655</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/12/didPoliticsJustChange.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/10/12/didPoliticsJustChange.opml</microblog:linkSource>
			</item>
		<item>
			<description>Hey I got a quote in The Atlantic, and it wasn&apos;t about tech. Glad, because there are ideas that need to be heard.</description>
			<link>http://r2.ly/dkix</link>
			<pubDate>Fri, 25 Nov 2011 22:32:21 GMT</pubDate>
			<guid>http://r2.ly/dkix?id=5654</guid>
			<microblog:linkFull>http://www.readability.com/articles/wbnz99vk?legacy_bookmarklet=1</microblog:linkFull>
			<microblog:readCount>284</microblog:readCount>
			</item>
		<item>
			<description>Your friendly local police.</description>
			<link>http://r2.ly/g2gt</link>
			<pubDate>Fri, 25 Nov 2011 22:25:55 GMT</pubDate>
			<guid>http://r2.ly/g2gt?id=5653</guid>
			<microblog:linkFull>http://images2.dailykos.com/i/user/310373/821.png</microblog:linkFull>
			<microblog:readCount>436</microblog:readCount>
			</item>
		<item>
			<description>The Brian Lehrer Show: Justice Breyer on American Democracy. (Highly recommended.)</description>
			<link>http://r2.ly/fa5f</link>
			<pubDate>Fri, 25 Nov 2011 22:24:07 GMT</pubDate>
			<guid>http://r2.ly/fa5f?id=5652</guid>
			<microblog:linkFull>http://www.wnyc.org/shows/bl/2011/nov/24/justice-breyer-american-democracy/</microblog:linkFull>
			<microblog:readCount>175</microblog:readCount>
			</item>
		<item>
			<description>Josh Whalen reporting from Liberty Square, live, with pictures. #ows</description>
			<link>http://r2.ly/cjzt</link>
			<pubDate>Fri, 25 Nov 2011 20:42:13 GMT</pubDate>
			<guid>http://r2.ly/cjzt?id=5651</guid>
			<microblog:linkFull>http://occupyyourbrain.tumblr.com/post/13311648681/right-now-in-liberty-square</microblog:linkFull>
			<microblog:readCount>202</microblog:readCount>
			</item>
		<item>
			<description>A Charlie Brown&apos;s Thanksgiving Gets Re-Dubbed With Fiery GOP Debate Dialogue.</description>
			<link>http://r2.ly/eenf</link>
			<pubDate>Fri, 25 Nov 2011 19:53:09 GMT</pubDate>
			<guid>http://r2.ly/eenf?id=5650</guid>
			<microblog:linkFull>http://www.mediaite.com/tv/imagining-a-charlie-browns-thanksgiving-with-fiery-gop-debate-dialogue/</microblog:linkFull>
			<microblog:readCount>252</microblog:readCount>
			</item>
		<item>
			<description>Twice in the last couple of months I googled someone I knew to find out they had died a couple of days before.</description>
			<pubDate>Fri, 25 Nov 2011 19:50:10 GMT</pubDate>
			<guid isPermaLink="false">be3a4756a2c7fc799e1349cd3d529967</guid>
			</item>
		<item>
			<description>Customers hit by pepper spray at Wal-Mart describe scene of chaos.</description>
			<link>http://r2.ly/wgek</link>
			<pubDate>Fri, 25 Nov 2011 19:48:38 GMT</pubDate>
			<guid>http://r2.ly/wgek?id=5648</guid>
			<microblog:linkFull>http://latimesblogs.latimes.com/lanow/2011/11/at-wal-mart-pepper-spray-attack-triggered-chaos-screaming.html</microblog:linkFull>
			<microblog:readCount>294</microblog:readCount>
			</item>
		<item>
			<description>Frank Miller and the rise of fascist Hollywood.</description>
			<link>http://r2.ly/cjzj</link>
			<pubDate>Fri, 25 Nov 2011 19:41:12 GMT</pubDate>
			<guid>http://r2.ly/cjzj?id=5647</guid>
			<microblog:linkFull>http://www.guardian.co.uk/culture/2011/nov/24/frank-miller-hollywood-fascism</microblog:linkFull>
			<microblog:readCount>365</microblog:readCount>
			</item>
		<item>
			<description>NBC apologizes to Bachmann over song. (Now will she please just go away.)</description>
			<link>http://r2.ly/cjzi</link>
			<pubDate>Fri, 25 Nov 2011 19:40:31 GMT</pubDate>
			<guid>http://r2.ly/cjzi?id=5646</guid>
			<microblog:linkFull>http://www.cnn.com/2011/11/24/showbiz/nbc-bachmann-apology/</microblog:linkFull>
			<microblog:readCount>208</microblog:readCount>
			</item>
		<item>
			<description>Disparaging tweet about Gov. Sam Brownback lands Kansas teen in principal&apos;s office.</description>
			<link>http://r2.ly/exjc</link>
			<pubDate>Fri, 25 Nov 2011 19:39:17 GMT</pubDate>
			<guid>http://r2.ly/exjc?id=5645</guid>
			<microblog:linkFull>http://www.kansas.com/2011/11/24/2114760/disparaging-tweet-about-gov-sam.html</microblog:linkFull>
			<microblog:readCount>212</microblog:readCount>
			</item>
		<item>
			<description>Feds Seize 130+ Domain Names in Mass Crackdown.</description>
			<link>http://r2.ly/g8gb</link>
			<pubDate>Fri, 25 Nov 2011 18:50:30 GMT</pubDate>
			<guid>http://r2.ly/g8gb?id=5644</guid>
			<microblog:linkFull>http://torrentfreak.com/feds-seize-130-domain-names-in-mass-crackdown-111125/</microblog:linkFull>
			<microblog:readCount>376</microblog:readCount>
			</item>
		<item>
			<description>I wish I was still speculating in domains, cause isadick.org is available. Would be used like this: bloomberg.isadick.org.</description>
			<pubDate>Fri, 25 Nov 2011 18:14:39 GMT</pubDate>
			<guid isPermaLink="false">b7a2a2c75b083032deb7451cfdd787b9</guid>
			</item>
		<item>
			<description>Adam Curry: Using a Custom Bookmarklet with Android</description>
			<link>http://r2.ly/em8y</link>
			<pubDate>Fri, 25 Nov 2011 15:58:02 GMT</pubDate>
			<guid>http://r2.ly/em8y?id=5642</guid>
			<microblog:linkFull>http://blog.curry.com/stories/2011/11/22/usingACustomBookmarkletWit.html</microblog:linkFull>
			<microblog:linkSource>http://blog.curry.com/stories/2011/11/22/usingACustomBookmarkletWit.opml</microblog:linkSource>
			<microblog:readCount>273</microblog:readCount>
			</item>
		</channel>
	</rss>
